# Single Pre-match Bet on 1x2 Market

This single ticket was placed from a web browser, the IP address of the device was 212.7.5.2 and the user interface language was English. The bet is a pre-match bet ("productId": "3") on a simple sport event ("eventId": "sr:match:15050881"), the market is 1X2 ("marketId": "1") and the outcome is away ("outcomeId": "2"). The stake amount is 10.00 euros in cash, which is also the system currency so no currency conversion took place.\
The ticket contains only one bet (the Bets array length = 1), which further contains only one selection (the Selections array length = 1).

<details>

<summary><strong>Ticket Placement Request</strong></summary>

```json
{
  "operatorId": 9985,
  "content": {
    "type": "ticket",
    "ticketId": "Ticket_3691",
    "bets": [
      {
        "selections": [
          {
            "type": "uf",
            "productId": "3",
            "eventId": "sr:match:15050881",
            "marketId": "1",
            "outcomeId": "2",
            "odds": {
              "type": "decimal",
              "value": "1.32"
            }
          }
        ],
        "stake": [
          {
            "type": "cash",
            "currency": "EUR",
            "amount": "10"
          }
        ]
      }
    ],
    "context": {
      "channel": {
        "type": "internet",
        "ip": "212.7.5.2",
        "lang": "EN"
      },
      "endCustomer": {
        "id": "user_3454"
      },
      "limitId": 1409
    }
  },
  "correlationId": "H293vAko5E",
  "timestampUtc": 1678876155000,
  "operation": "ticket-placement",
  "version": "3.0"
}
```

</details>

<details>

<summary><strong>Ticket Placement Response</strong> </summary>

```json
{
  "content": {
    "type": "ticket-reply",
    "signature": "BopIHPOOH0Zxu2JJd/C1h5YtJiklAgUklXKPqlHjWmE=",
    "status": "accepted",
    "ticketId": "Ticket_3691",
    "code": 0,
    "message": "Transaction processed",
    "betDetails": [
      {
        "selectionDetails": [
          {
            "selection": {
              "type": "uf",
              "productId": "3",
              "eventId": "sr:match:15050881",
              "marketId": "1",
              "outcomeId": "2",
              "odds": {
                "type": "decimal",
                "value": "1.32"
              }
            },
            "code": 0,
            "message": "Transaction processed"
          }
        ],
        "code": 0,
        "message": "Transaction processed"
      }
    ],
    "exchangeRate":   [
      {
        "fromCurrency": "EUR",
        "toCurrency": "EUR",
        "rate": "1.00000"
      }
    ]
  },
  "correlationId": "H293vAko5E",
  "timestampUtc": 1678876156000,
  "operation": "ticket-placement",
  "version": "3.0"
}
```

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/mts/transaction-3.0-api/mts-related-transaction-examples/bet-types-examples-singles-accumulators-custom-bets.../single-pre-match-bet-on-1x2-market.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
